## rng-tools5 5

=== debian/changelog ===
rng-tools5 (5-4.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop Vcs fields (points to upstream)
  * Convert to 3.0 source format (Closes: #1007302)

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 11:33:40 +0100

rng-tools5 (5-4) unstable; urgency=low

  * Include init script (Closes: #909788)
  * Update standards version to 4.2.1 (no changes)

 -- Michael Stone <mstone@debian.org>  Fri, 19 Oct 2018 10:41:33 -0400

rng-tools5 (5-3) unstable; urgency=low

  * adds check so the daemon exits properly after receiving a
    SIGINT/SIGTERM signal. (Closes: #898270)
    Thanks Leonardo Chiquitto <leonardo@ngdn.org>
    From https://github.com/nhorman/rng-tools/pull/14

 -- Michael Stone <mstone@debian.org>  Wed, 09 May 2018 11:57:21 -0400

rng-tools5 (5-2) unstable; urgency=low

  * Update libcrypt build dependency (Closes: #864131)
  * Update standards version to 4.1.1 (no changes)

 -- Michael Stone <mstone@debian.org>  Tue, 17 Oct 2017 15:26:16 -0400

rng-tools5 (5-1) unstable; urgency=low

  * Initial upload of current rng-tools from upstream. This is part of an
    intended transition, with this package becoming the default rng-tools
    post stretch release. (See #692450) (Closes: #630920)
  * Includes support for RDRAND/RDSEED
  * Does *not* include specific support for via padlock

 -- Michael Stone <mstone@debian.org>  Sat, 03 Dec 2016 12:20:57 -0500
