=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = rng-tools5

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh ${@} --with=systemd

override_dh_systemd_enable:
	dh_systemd_enable --name=rngd

override_dh_installinit:
	dh_installinit --name=rngd
